=== debian/changelog ===
python-parsel (1.0.3-2) unstable; urgency=low

  * Team upload.
  * Initialize git-dpm.
  * Add Vcs-* fields.
  * Clean files in .eggs/ and parsel.egg-info/ to allow two builds in a
    row.

 -- Michael Fladischer <fladi@debian.org>  Wed, 25 Jan 2017 09:18:45 +0100

python-parsel (1.0.3-1) unstable; urgency=medium

  * Initial release. (Closes: #832448)

 -- Ignace Mouzannar <mouzannar@gmail.com>  Fri, 29 Jul 2016 13:50:01 -0400
