=== debian/control ===
Source: python-parsel
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ignace Mouzannar <mouzannar@gmail.com>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.7),
 python-setuptools,
 python3-all,
 python3-setuptools,
 python-cssselect (>= 0.9),
 python3-cssselect (>= 0.9),
 python-six,
 python3-six,
 python-lxml,
 python3-lxml,
 python-w3lib (>=1.8.0),
 python3-w3lib (>=1.8.0),
 python-pytest-runner,
 python3-pytest-runner,
 python-pytest,
 python3-pytest
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3
Standards-Version: 3.9.8
Homepage: https://github.com/scrapy/parsel
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-parsel.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-parsel.git

Package: python-parsel
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}
Description: Python 2 library to extract HTML/XML data using XPath/CSS selectors
 Parsel is a Python library to extract data from HTML and XML using XPath and
 CSS selectors
 .
 This module is used to, for example:
  - Extract text using CSS or XPath selectors
  - Regular expression helper methods
 .
 This is the Python 2 version of the package.

Package: python3-parsel
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Python 3 library to extract HTML/XML data using XPath/CSS selectors
 Parsel is a Python library to extract data from HTML and XML using XPath and
 CSS selectors
 .
 This module is used to, for example:
  - Extract text using CSS or XPath selectors
  - Regular expression helper methods
 .
 This is the Python 3 version of the package.
