=== debian/changelog ===
python-parsel (1.1.0-1~exp1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Remove version requirement from python-all for Build-Depends.
  * Remove version requirement from python3-cssselect for Build-Depends.
  * Use https:// for copyright-format 1.0 URL.

 -- Michael Fladischer <fladi@debian.org>  Wed, 25 Jan 2017 09:40:55 +0100
