=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Build-Depends:
  debhelper (>= 9),
  dh-python,
- python-all (>= 2.7),
+ python-all,
  python-setuptools,
  python3-all,
  python3-setuptools,
  python-cssselect (>= 0.9),
- python3-cssselect (>= 0.9),
+ python3-cssselect,
  python-six,
  python3-six,
  python-lxml,
