## python-parsel 1.2.0

=== debian/changelog ===
python-parsel (1.2.0-1) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Reformat packaging files with cme for better readability.
  * Bump Standards-Version to 4.0.0.

 -- Michael Fladischer <fladi@debian.org>  Tue, 20 Jun 2017 10:33:43 +0200

python-parsel (1.2.0-1~exp1) experimental; urgency=low

  * Team upload.
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Mon, 29 May 2017 09:38:08 +0200
