=== debian/control ===
Source: python-parsel
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Ignace Mouzannar <mouzannar@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python-all,
               python-cssselect (>= 0.9),
               python-lxml,
               python-pytest,
               python-pytest-runner,
               python-setuptools,
               python-six,
               python-w3lib (>= 1.8.0),
               python3-all,
               python3-cssselect,
               python3-lxml,
               python3-pytest,
               python3-pytest-runner,
               python3-setuptools,
               python3-six,
               python3-w3lib (>= 1.8.0)
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-parsel.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-parsel.git
Homepage: https://github.com/scrapy/parsel
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3

Package: python-parsel
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}
Description: Python 2 library to extract HTML/XML data using XPath/CSS selectors
 Parsel is a Python library to extract data from HTML and XML using XPath and
 CSS selectors
 .
 This module is used to, for example:
  - Extract text using CSS or XPath selectors
  - Regular expression helper methods
 .
 This is the Python 2 version of the package.

Package: python3-parsel
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: Python 3 library to extract HTML/XML data using XPath/CSS selectors
 Parsel is a Python library to extract data from HTML and XML using XPath and
 CSS selectors
 .
 This module is used to, for example:
  - Extract text using CSS or XPath selectors
  - Regular expression helper methods
 .
 This is the Python 3 version of the package.
