=== debian/watch ===
version=3
https://github.com/scrapy/parsel/releases .*/v?(\d\S*)\.tar\.gz
