## python-parsel 1.5.0

=== debian/changelog ===
python-parsel (1.5.0-3) unstable; urgency=medium

  * Drop Python 2 support.
  * Add myself to Uploaders.
  * Bump the debhelper compat level to 12.
  * Bump Standards-Version to 4.4.0.

 -- Andrey Rahmatullin <wrar@debian.org>  Fri, 02 Aug 2019 23:35:23 +0500

python-parsel (1.5.0-2) unstable; urgency=medium

  * Team upload.

  [ nyov ]
  * Add python-functools32 to python2 Depends
    as it isn't found by ${python:Depends}.  Closes: #904151
  * Install actual changelog file
    (which should become NEWS according to policy 4.2.0).

  [ Mattia Rizzolo ]
  * Bump Standards-Version to 4.2.1.
    + Set Rules-Requires-Root:no.
  * Use the new debhelper-compat(=11) notation and drop d/compat.

 -- Mattia Rizzolo <mattia@debian.org>  Tue, 02 Oct 2018 16:16:24 +0200

python-parsel (1.5.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field

  [ Michael Fladischer ]
  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.5.
  * Add python-functools32 to Build-Depends to satisfy test
    requirements.
  * Clean up .pytest_cache/v/cache/nodeids during builds.

 -- Michael Fladischer <fladi@debian.org>  Wed, 18 Jul 2018 23:14:46 +0200
