=== debian/changelog ===
python-parsel (1.5.2-1) unstable; urgency=medium

  * New upstream version.
  * Update the minimum python3-w3lib version to 1.19.0.
  * Add Depends: python3-lxml explicitly.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 10 Aug 2019 21:11:30 +0500
