=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
  python3-pytest-runner,
  python3-setuptools,
  python3-six,
- python3-w3lib (>= 1.8.0),
+ python3-w3lib (>= 1.19.0),
 Standards-Version: 4.4.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-parsel
@@ -28,6 +28,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-lxml
 Description: Python 3 library to extract HTML/XML data using XPath/CSS selectors
  Parsel is a Python library to extract data from HTML and XML using XPath and
  CSS selectors
