## python-parsel 1.6.0%2Bdfsg

=== tests/requirements.txt ===
pytest
pytest-cov
sybil
