## python-parsel 1.6.0+dfsg

=== docs/requirements.txt ===
sphinx
sphinx-notfound-page
sphinx_rtd_theme
