=== debian/changelog ===
python-parsel (1.6.0+dfsg-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Andrey Rahmatullin ]
  * Bump Standards-Version to 4.6.0.
  * Also run docs tests at the build and autopkgtest time, add python3-sybil
    to build and autopkgtest deps.
  * Annotate B-D with the !nocheck build profile.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 24 Aug 2021 23:26:05 +0500

python-parsel (1.6.0+dfsg-2) unstable; urgency=medium

  * Add autopkgtests.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 09 Aug 2020 13:04:55 +0500

python-parsel (1.6.0+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Andrey Rahmatullin ]
  * New upstream version.
  * Bump the debhelper compat level to 13.
  * Move enabling the python3 addon from rules to B-D.
  * Repack the orig tarball to remove static pages only used in documentation
    tests.
  * Remove explicit Depends: python3-lxml.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 19 Jul 2020 22:27:33 +0500
