=== debian/control ===
Source: python-parsel
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ignace Mouzannar <mouzannar@gmail.com>,
 Andrey Rahmatullin <wrar@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-cssselect <!nocheck>,
 python3-lxml <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-runner,
 python3-setuptools,
 python3-six,
 python3-sybil <!nocheck>,
 python3-w3lib (>= 1.19.0) <!nocheck>,
Standards-Version: 4.6.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-parsel
Vcs-Git: https://salsa.debian.org/python-team/packages/python-parsel.git
Homepage: https://github.com/scrapy/parsel
Testsuite: autopkgtest-pkg-python

Package: python3-parsel
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 library to extract HTML/XML data using XPath/CSS selectors
 Parsel is a Python library to extract data from HTML and XML using XPath and
 CSS selectors
 .
 This module is used to, for example:
  - Extract text using CSS or XPath selectors
  - Regular expression helper methods
 .
 This is the Python 3 version of the package.
