=== debian/watch ===
version=4
opts="dversionmangle=s/\+dfsg\d*$// ,repacksuffix=+dfsg" \
https://github.com/scrapy/parsel/releases .*/v?(\d\S*)\.tar\.gz
