## python-parsel 1.7.0+dfsg

=== tests/requirements.txt ===
psutil==5.6.3  # https://github.com/giampaolo/psutil/issues/1659#issuecomment-586032229
pytest
pytest-cov
sybil
