=== debian/changelog ===
python-parsel (1.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Update d/watch.
  * Bump Standards-Version to 4.6.1.
  * Drop B-D: python3-six.
  * Add python3-psutil to B-D and autopkgtest deps.
  * Add python3-pkg-resources to Depends.
  * Use py3versions -s instead of py3versions -r in the autopkgtest.

 -- Andrey Rahmatullin <wrar@debian.org>  Tue, 01 Nov 2022 21:21:00 +0500

python-parsel (1.6.0+dfsg-5) unstable; urgency=medium

  * Reupload without binaries.

 -- Andrey Rahmatullin <wrar@debian.org>  Sun, 03 Apr 2022 12:33:55 +0500

python-parsel (1.6.0+dfsg-4) unstable; urgency=medium

  * Add support for python3-sybil >= 3.0.

 -- Andrey Rahmatullin <wrar@debian.org>  Sat, 02 Apr 2022 20:29:01 +0500
