=== debian/control ===
--- 
+++ 
@@ -11,13 +11,13 @@
  python3-all,
  python3-cssselect <!nocheck>,
  python3-lxml <!nocheck>,
+ python3-psutil <!nocheck>,
  python3-pytest <!nocheck>,
  python3-pytest-runner,
  python3-setuptools,
- python3-six,
  python3-sybil <!nocheck>,
  python3-w3lib (>= 1.19.0) <!nocheck>,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-parsel
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-parsel.git
@@ -29,6 +29,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+ python3-pkg-resources,
 Description: Python 3 library to extract HTML/XML data using XPath/CSS selectors
  Parsel is a Python library to extract data from HTML and XML using XPath and
  CSS selectors
