=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=parsel
export PYBUILD_TEST_ARGS=tests docs

%:
	dh $@ --buildsystem=pybuild

override_dh_installchangelogs:
	dh_installchangelogs NEWS
