=== debian/tests/control ===
Tests: unittests
Depends:
 python3-parsel,
 python3-all,
 python3-psutil,
 python3-pytest,
 python3-sybil,
