## python-parsel 1.8.1+dfsg

=== debian/changelog ===
python-parsel (1.8.1+dfsg-1) unstable; urgency=medium

  * Upload to unstable.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 15 Jun 2023 21:45:33 +0400

python-parsel (1.8.1+dfsg-1~exp1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream version.
  * Add python3-jmespath to B-D and autopkgtest deps.
  * Bump Standards-Version to 4.6.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Wed, 24 May 2023 22:50:13 +0400
