=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ignace Mouzannar <mouzannar@gmail.com>,
- Andrey Rahmatullin <wrar@debian.org>
+ Andrey Rakhmatullin <wrar@debian.org>
 Section: python
 Priority: optional
 Build-Depends:
@@ -10,6 +10,7 @@
  dh-sequence-python3,
  python3-all,
  python3-cssselect <!nocheck>,
+ python3-jmespath <!nocheck>,
  python3-lxml <!nocheck>,
  python3-psutil <!nocheck>,
  python3-pytest <!nocheck>,
@@ -17,7 +18,7 @@
  python3-setuptools,
  python3-sybil <!nocheck>,
  python3-w3lib (>= 1.19.0) <!nocheck>,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-parsel
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-parsel.git
