## python-parsel 1.9.1+dfsg

=== debian/changelog ===
python-parsel (1.9.1+dfsg-2) unstable; urgency=medium

  * Fix B-D for the nodoc profile.
  * Use local intersphinx files.

 -- Andrey Rakhmatullin <wrar@debian.org>  Mon, 22 Apr 2024 00:00:15 +0500

python-parsel (1.9.1+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Drop B-D: python3-pytest-runner.
  * Drop Depends: python3-pkg-resources.

 -- Andrey Rakhmatullin <wrar@debian.org>  Tue, 09 Apr 2024 00:45:38 +0500

python-parsel (1.9.0+dfsg-2) unstable; urgency=medium

  * Switch to autopkgtest-pkg-pybuild.
  * Add the python-parsel-doc subpackage.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 04 Apr 2024 01:12:06 +0500

python-parsel (1.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Drop the obsolete version restriction on the python-w3lib B-D.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 14 Mar 2024 16:11:47 +0500
