=== debian/control ===
Source: python-parsel
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ignace Mouzannar <mouzannar@gmail.com>,
 Andrey Rakhmatullin <wrar@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 python-cssselect-doc <!nodoc>,
 python-lxml-doc <!nodoc>,
 python-requests-doc <!nodoc>,
 python3-all,
 python3-cssselect <!nocheck> <!nodoc>,
 python3-doc <!nodoc>,
 python3-jmespath <!nocheck> <!nodoc>,
 python3-lxml <!nocheck> <!nodoc>,
 python3-psutil <!nocheck>,
 python3-pytest <!nocheck>,
 python3-setuptools,
 python3-sphinx <!nodoc>,
 python3-sphinx-notfound-page <!nodoc>,
 python3-sphinx-rtd-theme <!nodoc>,
 python3-sybil <!nocheck>,
 python3-w3lib <!nocheck> <!nodoc>,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-parsel
Vcs-Git: https://salsa.debian.org/python-team/packages/python-parsel.git
Homepage: https://github.com/scrapy/parsel
Testsuite: autopkgtest-pkg-pybuild

Package: python3-parsel
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python 3 library to extract HTML/XML data using XPath/CSS selectors
 Parsel is a Python library to extract data from HTML and XML using XPath and
 CSS selectors
 .
 This module is used to, for example:
  - Extract text using CSS or XPath selectors
  - Regular expression helper methods
 .
 This is the Python 3 version of the package.

Package: python-parsel-doc
Section: doc
Architecture: all
Depends: ${misc:Depends},
         ${sphinxdoc:Depends},
Built-Using: ${sphinxdoc:Built-Using}
Suggests: python3-parsel
Description: Python 3 library to extract HTML/XML data (documentation)
 Parsel is a Python library to extract data from HTML and XML using XPath and
 CSS selectors
 .
 This module is used to, for example:
  - Extract text using CSS or XPath selectors
  - Regular expression helper methods
 .
 This package contains the documentation.
