## python-parsel 1.10.0+dfsg

=== debian/changelog ===
python-parsel (1.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version.
  * Drop Rules-Requires-Root.
  * Bump Standards-Version to 4.7.0.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 17 Jan 2025 22:43:13 +0500
