=== debian/control ===
--- 
+++ 
@@ -25,8 +25,7 @@
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sybil <!nocheck>,
  python3-w3lib <!nocheck> <!nodoc>,
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-parsel
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-parsel.git
 Homepage: https://github.com/scrapy/parsel
