=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,11 @@
 %:
 	dh $@ --buildsystem=pybuild
 
+override_dh_sphinxdoc:
+ifeq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
+	PYTHONPATH=. python3 -m sphinx -b html -N docs/ $(CURDIR)/debian/python-parsel-doc/usr/share/doc/python-parsel-doc/html
+	dh_sphinxdoc
+endif
+
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
