=== debian/changelog ===
python-parsel (1.11.0+dfsg-1) unstable; urgency=medium

  [ Alexandre Detiste ]
  * Add Multi-Arch: foreign to python-parsel-doc.

  [ Andrey Rakhmatullin ]
  * New upstream version.
  * Restore d/watch to properly handle +dfsg.
  * Bump Standards-Version to 4.7.3.

 -- Andrey Rakhmatullin <wrar@debian.org>  Fri, 30 Jan 2026 22:43:35 +0500

python-parsel (1.10.0+dfsg-2) unstable; urgency=medium

  * Fix test failures with libxml2-16 >= 2.15.0 (Closes: #1120201).
  * Migrate to pybuild-plugin-pyproject.
  * Drop the Priority field.
  * Drop d/watch in favor of d/upstream/metadata.
  * Bump Standards-Version to 4.7.2.

 -- Andrey Rakhmatullin <wrar@debian.org>  Thu, 06 Nov 2025 21:41:51 +0500
