=== debian/control ===
--- 
+++ 
@@ -4,28 +4,28 @@
  Ignace Mouzannar <mouzannar@gmail.com>,
  Andrey Rakhmatullin <wrar@debian.org>
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
  dh-sequence-sphinxdoc <!nodoc>,
+ pybuild-plugin-pyproject,
  python-cssselect-doc <!nodoc>,
  python-lxml-doc <!nodoc>,
  python-requests-doc <!nodoc>,
  python3-all,
  python3-cssselect <!nocheck> <!nodoc>,
  python3-doc <!nodoc>,
+ python3-hatchling,
  python3-jmespath <!nocheck> <!nodoc>,
  python3-lxml <!nocheck> <!nodoc>,
  python3-psutil <!nocheck>,
  python3-pytest <!nocheck>,
- python3-setuptools,
  python3-sphinx <!nodoc>,
  python3-sphinx-notfound-page <!nodoc>,
  python3-sphinx-rtd-theme <!nodoc>,
  python3-sybil <!nocheck>,
  python3-w3lib <!nocheck> <!nodoc>,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-parsel
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-parsel.git
 Homepage: https://github.com/scrapy/parsel
@@ -49,6 +49,7 @@
 Package: python-parsel-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends},
          ${sphinxdoc:Depends},
 Built-Using: ${sphinxdoc:Built-Using}
